@charset "utf-8";
blockquote h5 {
	color: rgba(0,0,0,1);
	font-size: 9px;
}



body {
	background-color: #D0E8FF;
	margin: 0;
	padding: 0;
	color: #FFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 90%;
	line-height: 1.4;
}
	
}


#big_foto_div {
	margin: 0px auto;
	height: 331px;
	width: 441px;
}

/* ~~ Element/tag selectors ~~ */
ul, ol, dl { /* Due to variations between browsers, it's best practices to zero padding and margin on lists. For consistency, you can either specify the amounts you want here, or on the list items (LI, DT, DD) they contain. Remember that what you do here will cascade to the .nav list unless you write a more specific selector. */
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
    margin-top: 0;	 /* removing the top margin gets around an issue where margins can escape from their containing div. The remaining bottom margin will hold it away from any elements that follow. */
    padding-right: 5px;
    padding-left: 15px;
    color: rgba(247,0,7,1);
    text-align: center;
    font-size: 15px;
    font-weight: bold;
    font-style: normal;
    font-family: Georgia, "Times New Roman", Verdana;
}
h4 {
	font-size: 24px;
	font-style: normal;
	color: rgba(255,0,0,1);
	text-align: center;
}
#other_nets tr td {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: normal;
	color: rgba(0,102,153,1);
	text-align: center;
}


a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: none;
}

/* ~~ Styling for your site's links must remain in this order - including the group of selectors that create the hover effect. ~~ */
a:link {
	color: #42413C;
	text-decoration: none; /* unless you style your links to look extremely unique, it's best to provide underlines for quick visual identification */
	display: block;
}
a:visited {
	color: #336600;
	text-decoration: underline;
}
a:hover, a:active, a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
    text-decoration: none;
    color: #92217E;
    font-family: inherit;
}

/* ~~ This fixed width container surrounds all other divs ~~ */
.container {
	width: 975px;
	background-color: #FFFFFF; /* the auto value on the sides, coupled with the width, centers the layout */
	alignment-adjust: central;
	margin: 0% auto;
}
.inline_so_you_can_move_it {
	text-align: right;
	display: inline;
}
.inline_level_display {
	display: inline;
}


.returnlink {
	background-color: rgba(255,255,204,1);
	text-align: center;
	font-size: 16px;
}

/* ~~ The header is not given a width. It will extend the full width of your layout. It contains an image placeholder that should be replaced with your own linked logo. ~~ */
.header {
	background-color: #FFFFCC;
	text-align: center;
	font-size: 14px;
	color: rgba(0,0,0,1);
}

/* ~~ These are the columns for the layout. ~~ 

1) Padding is only placed on the top and/or bottom of the divs. The elements within these divs have padding on their sides. This saves you from any "box model math". Keep in mind, if you add any side padding or border to the div itself, it will be added to the width you define to create the *total* width. You may also choose to remove the padding on the element in the div and place a second div within it with no width and the padding necessary for your design.

2) No margin has been given to the columns since they are all floated. If you must add margin, avoid placing it on the side you're floating toward (for example: a right margin on a div set to float right). Many times, padding can be used instead. For divs where this rule must be broken, you should add a "display:inline" declaration to the div's rule to tame a bug where some versions of Internet Explorer double the margin.

3) Since classes can be used multiple times in a document (and an element can also have multiple classes applied), the columns have been assigned class names instead of IDs. For example, two sidebar divs could be stacked if necessary. These can very easily be changed to IDs if that's your preference, as long as you'll only be using them once per document.

4) If you prefer your nav on the right instead of the left, simply float these columns the opposite direction (all right instead of all left) and they'll render in reverse order. There's no need to move the divs around in the HTML source.

*/
.sidebar1 {
	float: left;
	width: 180px;
	background-color: #FFFFFF;
	padding-bottom: 10px;
	font-size: 20px;
}
.experiment {
	background-color: rgba(255,255,255,1);
	padding-bottom: 10px;
	font-size: 20px;
}
.rounded {
	-webkit-border-radius: 10px;
	border-radius: 8px;
}
.content {
	padding: 10px 0;
	width: 600px;
	float: left;
	clear: none;
	/* [disabled]color: rgba(0,0,0,1); */
	height: auto;
	text-align: center;
}
#article_top {
	height: 600px;
	width: 600px;
	text-align: center;
	display: block;
}
.schmidt_image {
	float: left;
	margin-left: 75px;
}

#bodirectors caption {
	
	font-size: 24px;
	font-weight: bold;
	color: rgba(255,255,255,1);
	background-color: rgba(0,0,0,1);
	
}
#bodirectors tr td{
	font-size: 16px;
	color: rgba(0,0,0,1);
	background-color: rgba(255,255,255,1);
	text-align: center;
	
	
}






.content p a {
    display: inline;
    font-weight: bolder;
    font-size: 16px;
    font-style: normal;
    font-family: Georgia, "Times New Roman", Verdana;
}
.center_text_in_div {
	text-align: center;
	font-size: 16px;
	color: rgba(0,102,204,1);
}
.container .content article #repeaters_first #repeater_faq_l table tr td p {
	margin: 0px;
	padding: 0px;
}




.footer img {
	margin: 0px auto;
	display: block;
}

	
}


.container .returnlink {
	color: rgba(0,0,0,1);
}


/* ~~ This grouped selector gives the lists in the .content area space ~~ */
.content ul, .content ol {
	padding: 0 15px 15px 40px; /* this padding mirrors the right padding in the headings and paragraph rule above. Padding was placed on the bottom for space between other elements on the lists and on the left to create the indention. These may be adjusted as you wish. */
	text-align: center;
}

/* ~~ The navigation list styles (can be removed if you choose to use a premade flyout menu like Spry) ~~ */
ul.nav {
	list-style: none; /* this removes the list marker */
	border-top: 1px solid #666; /* this creates the top border for the links - all others are placed using a bottom border on the LI */
	margin-bottom: 15px; /* this creates the space between the navigation on the content below */
}
#more_nets tr td p {
	font-size: 12px;
	border: 1px solid rgba(0,0,0,1);
	color: rgba(0,0,255,1);
}
.container .content article h2 {
    color: rgba(0,0,0,1);
    text-align: center;
    font-style: normal;
    font-size: 16px;
}



.container .sidebar1 .nav li a {
	color: rgba(255,255,255,1);
	text-align: center;
	display: block;
	-webkit-border-radius: 10px;
	border-radius: 8px;
	font-size: 16px;
	font-weight: bold;
}
ul.nav li {
	border-bottom: 1px solid #FFF; /* this creates the button separation */
	padding: 0px;
	margin: 0px;
}
.experiment .nav li a {
	border-bottom: 1px solid rgba(255,255,255,1);
}
.pagetopimage {
	margin: 0px auto;
}
ul.nav a, ul.nav a:visited { /* grouping these selectors makes sure that your links retain their button look even after being visited */
	display: block; /* this gives the anchor block properties so it fills out the whole LI that contains it so that the entire area reacts to a mouse click. */
	width: 165px;  /*this width makes the entire button clickable for IE6. If you don't need to support IE6, it can be removed. Calculate the proper width by subtracting the padding on this link from the width of your sidebar container. */
	text-decoration: none;
	background-color: #990000;
	height: 40px;
	padding-top: 20px;
	padding-right: 5px;
	padding-left: 5px;
}
ul.nav a:hover, ul.nav a:active, ul.nav a:focus { /* this changes the background and text color for both mouse and keyboard navigators */
	background-color: #0000FE;
	color: #FFF;
}

/* ~~ The footer styles ~~ */
.footer {
	padding: 10px 0;
	background-color: #9FEEF2;
	position: relative;/* this gives IE6 hasLayout to properly clear */
	clear: both; /* this clear property forces the .container to understand where the columns end and contain them */
	border-radius: 21px;
	margin-right: 10px;
	margin-left: 10px;
}

/* ~~ Miscellaneous float/clear classes ~~ */
.fltrt {  /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the .container) if the .footer is removed or taken out of the .container */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
body,td,th {
	font-family: Georgia, "Times New Roman", Times, serif;
	/* [disabled]font-size: 18px; */
	color: rgba(0,0,204,1);
}
.container .experiment .nav li a {
	color: rgba(255,255,255,1);
	text-align: center;
	display: block;
	float: right;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	font-size: 16px;
	font-weight: bold;
}
td div {
	font-size: 14px;
	color: rgba(0,0,0,1);
	font-weight: bold;
	font-family: Georgia, "Times New Roman", Times, serif;
}
table tr td {
	font-size: 18px;
	text-align: left;
	color: rgba(0,0,0,1);
}
#Getpdf tr td {
	text-align: center;
}

a:link {
	color: rgba(0,51,204,1);
	font-size: 16px;
	display: inline;
	text-decoration: underline;
}
a:visited {
	color: rgba(51,153,0,1);
}
a:hover, a:active, a:focus {
    color: rgba(253,0,0,1);
    text-decoration: none;
    font-size: 24px;
}




.content p {
    color: rgba(0,0,0,1);
    font-size: 14px;
    font-weight: bold;
    font-style: normal;
    font-family: Georgia, "Times New Roman", Times, serif;
    text-align: center;
}
#DateStamp {
	text-align: center;
	padding-top: 20px;
}
.first_line_subject {
	font-size: 16px;
	font-weight: bolder;
	text-align: center;
	display: block;
}
centered_text {
	font-size: 24px;
	font-weight: bold;
	text-align: center;
}

p {
	font-size: 16px;
	font-weight: normal;
	text-align: left;
}
.itallic_bold {
	font-size: 24px;
	font-style: italic;
	font-weight: bold;
}
.bigger_and_red {
	font-size: 24px;
	color: rgba(0,51,204,1);
}
.bigger_and_blue {
	font-size: 24px;
	color: rgba(0,51,204,1);
}
.16_point_type {
	font-size: 16px;
	color: rgba(255,255,255,1);
	font-weight: normal;
}
#commchair caption {
	font-size: 18px;
	font-weight: bold;
	color: rgba(255,255,255,1);
	background-color: rgba(204,0,153,1);
}
#commchair tr td {
	color: rgba(204,0,153,1);
	text-align: center;
	font-size: 15px;
}
#first_table {
	width: 600px;
	margin: 0px auto;
}
.blue_little_bigger {
	font-size: 18px;
	color: rgba(51,51,255,1);
	text-align: center;
}
#linked_repeater  p{
	font-size: 12px;
	text-align: center;
	border: 0px none rgba(255,255,255,1);
}
#linked_repeater {
	border: 1px solid rgba(0,0,0,1);
}

.purple_22point {
	font-size: 22px;
	color: rgba(204,0,153,1);
	font-family: Georgia, "Times New Roman", Times, serif;
}
.tiny_black_text {
	font-size: 10px;
	color: rgba(0,0,0,1);
}
.regular_black_text {
	color: rgba(0,0,0,1);
	font-size: 16px;
	text-align: left;
	font-weight: normal;
	font-style: normal;
}
.make_it_a_little_larger {
	font-size: 24px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: rgba(0,0,0,1);
}

.container .content article h5 .16_point_type {
	color: rgba(0,0,0,1);
}
.container .content article h4 .purple_22point {
	color: rgba(0,0,0,1);
}
.red {
	color: rgba(255,0,0,1);
}
article #place_holder {
	height: 700px;
	text-align: center;
	font-size: 36px;
}
.technet {
	font-style: italic;
	color: rgba(204,51,153,1);
	font-size: 18px;
}
.W9CF {
	font-size: 18px;
	font-weight: bolder;
	color: rgba(0,0,204,1);
	float: left;
	width: 250px;
	margin-left: 40px;
	margin-top: 15px;
	text-align: center;
}
.erp_eirp {
	width: 250px;
	margin-left: 40px;
	margin-top: 150px;
	font-size: 18px;
	font-weight: bolder;
	text-align: center;
	float: left;
	padding: 0px;
}
.haat {
	font-size: 18px;
	font-weight: bolder;
	color: rgba(0,51,204,1);
	text-align: center;
	float: left;
	margin-top: 150px;
	clear: both;
	width: 200px;
	margin-left: 45px;
}
.j-pole {
	font-size: 18px;
	font-weight: bolder;
	color: rgba(0,51,153,1);
	text-align: center;
	float: left;
	width: 250px;
	margin-left: 50px;
	margin-top: 160px;
}

.image_jpole {
	float: left;
	margin-left: 20px;
	margin-top: 50px;
}




.calc_haat_img {
	float: left;
	margin-left: 10px;
	margin-top: 75px;
}
.ccalc_text {
	font-size: 18px;
	color: rgba(0,102,153,1);
	text-align: center;
	float: left;
	width: 250px;
	margin-top: 75px;
	margin-left: 50px;
	font-weight: bolder;
}
.logocel {
	margin: 190px 0px 0px 50px;
	float: left;
}
.technet_closing {
	font-size: 18px;
	font-weight: bold;
	color: rgba(0,0,0,1);
	text-align: center;
	clear: both;
	margin-top: 0px;
	padding-top: 40px;
}


.ccalc_text ul li {
	font-size: 12px;
	color: rgba(0,0,0,1);
	text-align: left;
}




.eirp_calc {
	float: left;
	margin-left: 30px;
	margin-top: 50px;
}
.technet_closing a {
	display: inline;
}
.club_programs {
	font-size: 22px;
	font-weight: bold;
	color: rgba(0,51,153,1);
	text-align: center;
}
.VE1 ul li {
	text-align: left;
}
table tr td {
    font-size: 18px;
    text-align: center;
    color: rgba(248,2,6,1);
    font-weight: bold;
    font-style: italic;
    font-family: Georgia, "Times New Roman", Verdana;
}
#club_logos_3 table tr td {
	font-size: 12px;
	font-style: normal;
	color: rgba(0,0,0,1);
	font-weight: normal;
	text-align: center;
}
#last_logo_div {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: normal;
	color: rgba(0,0,0,1);
	text-align: center;
}
#logos_ordered_list {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-style: italic;
	color: rgba(0,0,0,1);
}
#club_logos_3 #logos_ordered_list ol li .VE1 {
	display: inline;
}




table tr td .inline_display {
	display: inline;
}
.test_eqpt_div {
	text-align: center;
}
.test_eqpt_div table tr td strong {
	color: rgba(153,0,51,1);
	text-align: left;
}
#field_day_one {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1em;
	color: rgba(0,0,0,1);
	width: 600px;
}
.purple_bold_22pt {
	font-size: 22px;
	font-weight: bold;
	color: rgba(204,0,102,1);
}
.black_and_bold {
	font-weight: bold;
	color: rgba(0,0,0,1);
}
#table_bonus_points {
	text-align: center;
}
.red_1_em {
	font-size: 1em;
	color: rgba(255,0,0,1);
}
#div_for_in-line_links {
}
#div_for_in-line_links a {
	display: inline;
	font-size: 24px;
}
.thirty_six_point_type {
	font-size: 24px;
}
td {
	font-size: 9px;
}
#hamfests tr td a {
	font-size: 12px;
}
.container .content article #hamfests tr td {
	font-size: 12px;
	color: rgba(0,0,0,1);
}
.container .content article {
    font-size: 36px;
    font-weight: bold;
    color: rgba(0,0,0,1);
    text-align: center;
    font-style: italic;
    font-family: Georgia, "Times New Roman", Verdana;
}
.container .content table tr td div p b {
	color: rgba(255,0,255,1);
}
#severe_weather tr td p {
	font-style: normal;
	text-align: left;
}

#severe_weather tr td a {
	font-size: 10px;
	font-style: normal;
}
#FIPS tr td {
	font-size: 16px;
	font-style: italic;
	color: rgba(0,0,0,1);
	text-align: right;
}
#normal_text {
	font-size: 14px;
	font-style: normal;
}
#normal_text p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: normal;
	color: rgba(0,0,0,1);
	font-weight: normal;
}
#finalirlp tr td {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: normal;
	color: rgba(0,0,0,1);
}
#finalirlp tr td div {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: normal;
	color: rgba(0,0,0,1);
}


#irlp table tbody tr td div em {
	font-size: 16px;
}
.justify_right {
	text-align: right;

}
.container .content div table tr td div img {
	text-align: center;
	display: block;
	margin-right: auto;
	margin-left: auto;
}
.center_text_in_div table tr td b {
	text-align: center;
}
.Regular_14_point_type {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: normal;
}
#echo_link3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: rgba(0,0,0,1);
}
.italics {
	font-style: italic;
}
.non_bold_non_italic {
	font-style: normal;
}
#library p u {
	font-size: 18px;
	font-style: normal;
	color: rgba(204,0,0,1);
}
.tiny_type_ital {
	font-size: 10px;
	font-style: italic;
	color: rgba(0,51,153,1);
	text-align: left;
}
#force_right {
	text-align: right;
	width: 300px;
	float: right;
	font-size: 10px;
	color: rgba(0,51,153,1);
}
.clear_float {
	clear: both;
	text-align: center;
}
.force_right_14_point_type {
	font-size: 14px;
	font-style: normal;
	color: rgba(0,51,153,1);
	float: right;
}
.force_left_16_point_type {
}

.forceright_a_10_point_type  {
	font-size: 10px;
	display: inline;
	text-align: right;
}
.intermediate_banner {
	font-size: 24px;
	color: rgba(255,255,255,1);
	background-color: rgba(0,0,255,1);
	height: 50px;
	width: 600px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: normal;
	font-weight: bold;
	margin-left: 0px;
	line-height: 50px;
	text-align: center;
}
.force_left_16_point_type {
	display: inline;
	font-style: normal;
	text-align: left;
	font-size: 16px;
}
.force_left_14_point_type {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: normal;
	text-align: left;
	display: inline;
}

.center_small_type {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	font-style: normal;
	color: rgba(0,0,0,1);
	text-align: center;
	margin: 0px auto;
}
#center_tiny_type p {
	font-size: 10px;
	font-style: normal;
	color: rgba(0,0,0,1);
	text-align: center;
}
.block_text_to_center {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	font-style: normal;
	color: rgba(0,0,0,1);
	text-align: center;
	display: block;
	margin: 0px auto;
}
.small_type {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	font-style: normal;
}
.eighteen_18_point_type {
    font-size: 18px;
    color: #E50E12;
}
.sixteen_16_point_type {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: normal;
}
.display_inline {
	display: block;
}
.center_it {

}
#rst_system div p strong {
	font-style: normal;
	font-weight: bolder;
	color: rgba(204,0,0,1);
	font-size: 18px;
	text-align: center;
	display: block;
}
#unordered_rst div strong {
	font-size: 18px;
	font-style: normal;
	color: rgba(255,0,0,1);
}
.centered_div {
	font-size: 18px;
	font-style: normal;
	color: rgba(255,0,153,1);
	text-align: center;
}

#unordered_rst div p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: normal;
	color: rgba(0,0,0,1);
}
#ARRL_comm caption {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-style: normal;
	color: rgba(255,255,255,1);
	background-color: rgba(153,0,0,1);
	text-align: center;
}
#arrl_comm caption {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	color: rgba(255,255,255,1);
	background-color: rgba(204,0,0,1);
}
#arrl_comm tr td {
	font-size: 14px;
	font-style: normal;
	color: rgba(0,0,0,1);
	text-align: center;
}
.white_16pt_text {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: rgba(255,255,255,1);
}
#time_conv tr td {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: normal;
	color: rgba(0,0,0,1);
}
#club_logos_1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	font-style: normal;
	color: rgba(0,0,0,1);
}
#club_logos_2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: normal;
	color: rgba(0,0,0,1);
}
#reference_pp1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: normal;
	color: rgba(0,0,0,1);
}
#reference_pp1 a {
	display: inline;
}
.space_holder {
	height: 300px;
}
.placeholder {
	height: 300px;
}
.centered_div {
	text-align: center;
	display: inline;
}
.fix_a_div {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: normal;
	color: rgba(0,0,0,1);
	text-align: left;
}
.fcc_wireless_heading {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-style: normal;
	font-weight: bolder;
	color: rgba(0,0,0,1);
	text-align: center;
}
.ul_forced_left {
	text-align: left;
	display: inline;
	float: left;
}
.container .content article .ul_forced_left ul {
	text-align: left;
}
.web_links_page_2 table tr td {
	text-align: center;
}
.container .content article #hamfests tr td {
	text-align: center;
	color: #000;
}
#hamfests tr td {
	text-align: center;
}
#logos_ordered_list {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: rgba(0,0,0,1);
	text-align: left;
}
#header_photos_videos {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: normal;
	color: rgba(0,0,0,1);
	text-align: left;
}
#photo_galleries_links {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-style: normal;
	color: rgba(255,255,255,1);
}
#header_photos_videos img {
	text-align: center;
}


#header_photos_videos em a {
	display: inline-block;
}
#n9hrt_armed_forces {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-style: normal;
	color: rgba(0,0,0,1);
	text-align: left;
}
#afd_2007 tr td a #AFD_2007 {
	text-align: center;
}
#bodirectors tr td h3 {
	padding: 0%;
	margin: 0%;
	line-height: normal;
}
#first_table table tr td a img {
	text-align: center;
}
#netctrl {
	height: auto;
}
#net_control {
	padding: 0px;
	margin: 50px 20px 35px 60px;
}
#header_photos_videos {
	text-align: center;
}
#header_education {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-style: normal;
	color: rgba(0,0,0,1);
	margin: 10px;
	padding: 10px;
	float: left;
	width: 190px;
}
#sidetext_education_1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-style: normal;
	color: rgba(0,0,0,1);
	text-align: center;
	margin: 0px;
	padding: 0px;
}
#main_body_education {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-style: normal;
	color: rgba(0,0,0,1);
	clear: both;
	text-align: center;
}
.top_down_centered_list {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: normal;
	color: rgba(0,0,0,1);
	text-align: center;
	width: 60px;
	margin: 20px auto 0px;
	vertical-align: middle;
}
#holiday_flyer_2015 {
	margin-left: 7px;
}

#submit_docs tr td {
	text-align: left;
}
.block_level_display {
	display: block;
}
#web_links_one_table tr td img {
	float: left;
}
#web_links_one_table tr td a {
	float: left;
}
#web_links_one_table {
	float: left;
}
#web_links_two_table tr td img {
	float: right;
}
#web_links_two_table tr td a {
	float: right;
}
.broadcast_logo_div {
	text-align: center;
}
#wrapper_div .container .footer p {
	font-size: 10px;
	font-style: normal;
	color: rgba(51,51,51,1);
	text-align: center;
}
#repeater_updates {
	text-align: center;
}
.VE1 p {
	text-align: left;
	color: rgba(0,0,0,1);
}
#test_equip {
	text-align: center;
	display: inline;
}
.centered_div p {
	text-align: center;
}
#class_info_table tr td {
	text-align: left;
	color: rgba(0,0,0,1);
}
#fieldday {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	text-align: justify;
}
#wrapper_div .container .content div article p {
    text-align: center;
    font-size: 14px;
    color: #070707;
}
#wrapper_div .container .content div article div div table {
	text-align: left;
}

#wrapper_div .container .content DIV ARTICLE #main_body_education TABLE TR TD .MsoNoSpacing STRONG SPAN SPAN {
	font-size: 16px;
}

#wrapper_div .container .content DIV ARTICLE #main_body_education TABLE TR TD P SPAN SPAN {
	font-size: 14px;
}
